/* ALTO CONTRASTE */
body.contraste {
    background-color: black !important;
}

.contraste #wrapper {
	background: black;
}

.contraste #banner {
    background: black;
    border-top: 1px solid white
}

.contraste #acessibility li a {
    color: white
}

.contraste header {
	border-bottom: 1px solid white;	
}

.contraste header,
.contraste header h1,
.contraste header span,
.contraste #header-bar,
.contraste #header-bar a{background: black !important; color: white !important;}

.contraste #acessibility li a span {
    background: white;
    color: black
}

.contraste #acessibility li a:hover {
    color: #fff333 !important
}

.contraste .header-accessibility li a,
.contraste .header-accessibility li i {
	color: white !important;
}

.contraste .header-accessibility li a.link-acesso {
	background: none;
}

.contraste #portal-siteactions li a {
    color: white
}

.contraste #portal-siteactions li a:hover {
    color: #fff333!important
}

.contraste #language .portlet-language .portlet-borderless-container .portlet-body span {
    color: white;
    border-bottom: 1px dotted #fff
}

.contraste #language .portlet-language .portlet-borderless-container .portlet-body a {
    border-bottom: 1px dotted #fff;
    color: white
}

.contraste #language .portlet-language .portlet-borderless-container .portlet-body a:hover {
    color: #fff333!important
}

.contraste #heading .site-title .logo .site-main-title .site-name {
    color: white
}

.contraste #heading .site-title .logo .site-main-title .description {
    color: white
}

.contraste #social-media a {
    color: white
}

.contraste #social-media a:hover {
    color: #fff333!important
}

.contraste #header-bar .container .servicos li {
	border-color: black;
}

.contraste #header-bar .container .servicos li a {
    color: black
}

.contraste #content {
    background: black;
    color: white
}

.contraste .user-menu {
    background: #ecedf1;
    border: black
}

.contraste .user-menu li {
    border-right: 1px solid #000
}

.contraste .user-menu li a {
    color: black
}

.contraste #breadcrumbs .breadcrumb li a {
    text-shadow: 0 0 0 !important;
    color: white !important;
}

.contraste #breadcrumbs .breadcrumb li a:hover {
    color: #fff333 !important
}

.contraste #breadcrumbs .breadcrumb .last a {
    font-weight: bold !important
}

.contraste .portlet-navigation .portlet-borderless-container .portlet-body .nav-menu .level-1 .open a {
    background: #444;
    border-top: 4px solid white;
    color: white
}

.contraste .portlet-navigation .portlet-borderless-container .portlet-body .nav-menu .level-1 .open a:hover {
    color: #fff333!important
}

.contraste .portlet-navigation .portlet-borderless-container .portlet-body .nav-menu .level-1 .open .level-2:last-child {
    border-bottom: 1px solid white
}

.contraste .portlet-navigation .portlet-borderless-container .portlet-body .nav-menu .level-1 .open .level-2 .open a {
    background: black;
    border-top: 1px solid white;
    color: white
}

.contraste .portlet-navigation .portlet-borderless-container .portlet-body .nav-menu .level-1 .open .level-2 .open a:hover {
    color: #fff333!important
}

.contraste .portlet-title {
    background: #444;
    border-top: 4px solid white;
    color: white
}

.contraste .portlet-title .portlet-title-text {
    color: white
}

.contraste .modulo-padrao-rodape {
    background: #444;
    border-top: 1px solid white
}

.contraste .modulo-padrao-rodape .link-modulo-padrao-rodape {
    color: white
}

.contraste .modulo-padrao-rodape .link-modulo-padrao-rodape .icone-link-secom {
    background: url("../img/seta_branca.png") no-repeat
}

.contraste .lista-ultimos-conteudos {
    background: black;
    border: 1px solid white;
    border-bottom: 0
}

.contraste .lista-ultimos-conteudos .portlet .portlet-topper .portlet-title {
    background: black;
    border-bottom: 1px solid white
}

.contraste .lista-ultimos-conteudos .portlet .portlet-topper .portlet-title .portlet-title-text {
    color: white
}

.contraste .lista-ultimos-conteudos .portlet .portlet-content .portlet-content-container .portlet-body .asset-abstract .asset-title {
    border-bottom: 1px solid white
}

.contraste .lista-ultimos-conteudos .portlet .portlet-content .portlet-content-container .portlet-body .asset-abstract .asset-title a {
    color: white
}

.contraste .lista-ultimos-conteudos-rodape {
    background: black;
    border: 1px solid white;
    border-top: 0
}

.contraste .lista-ultimos-conteudos-rodape .link-lista-rodape {
    color: white
}

.contraste .nivoSlider .nivo-caption {
    background: black!important
}

.contraste .nivoSlider .nivo-caption h4 {
    color: white
}

.contraste .nivoSlider .nivo-caption span {
    color: white
}

.contraste .nivo-controlNav {
    background-color: black
}

.contraste .nivo-controlNav a {
    background: #444!important;
    color: colorAContTxtPadrao
}

.contraste .nivo-controlNav a:hover {
    background: black!important;
    color: #fff333
}

.contraste .nivo-controlNav a.active {
    background: white!important;
    color: black
}

.contraste .nivo-controlNav a.active:hover {
    background: black!important;
    color: #fff333
}

.contraste .video_gallery {
    background: black;
    border: 1px solid white;
    color: white
}

.contraste .video_gallery h1 {
    border-bottom: 1px solid white
}

.contraste .banner_video,
.contraste .video_thumbnails {
    border-bottom: 1px solid white
}

.contraste .video_content p span {
    color: white!important
}

.contraste .video_content .hat {
    color: white
}

.contraste .video_thumbnails {
    border-bottom: 1px dotted white
}

.contraste .see_more_videos {
    background: black
}

.contraste .see_more_videos a {
    color: white
}

.contraste .see_more_videos a:hover {
    color: white
}

.contraste .see_more_videos a span {
    background: url("../img/seta_branca.png") no-repeat
}

.contraste #back-to-the-top .back-top {
    color: white
}

.contraste #back-to-the-top .back-top:hover {
    color: #fff333!important
}

.contraste #back-to-the-top .back-top .b-top {
    background: url("../img/voltar-topo-contraste.png") no-repeat 0 5px
}

.contraste #rodape {
	background: black;
}

.contraste #footer {
    background: black;
    border-top: 1px solid white
}

.contraste #footer .container .row .footer-col a {
    color: white
}

.contraste #footer .container .row .footer-col a:hover {
    color: #fff333!important
}

.contraste #footer .container .row .footer-col .footer-col-content {
    border-left: 1px dotted white
}

.contraste #footer .container .row .footer-col .footer-col-content #languages .portlet-language .portlet-borderless-container .portlet-body span {
    color: white
}

.contraste #footer .container .row .footer-col .footer-col-content h3 {
    color: white
}

.contraste #footer-bar {
    background: black;
    border-top: 1px solid white
}

.contraste #cms-copyright {
    background: #f1f1f1
}

.contraste #cms-copyright .container .powered-by {
    color: black
}

.contraste #cms-copyright .container .powered-by a {
    color: black
}

.contraste .nav-tabs > li > a{border-color:#FFF; color: white; }
.contraste .nav-tabs > li.active > a{ font-weight: bold !important; }

.contraste #Grupos_Tipos_Ato a,
.contraste #Grupos_Tipos_Ato label { color: #FFFFFF !important }
.contraste .resenhaTitulo { color: #000000 !important }

.contraste #resenha,
.contraste #resenha a { color: white !important }
.contraste .formPesquisa{ background: black; color: white; } 

.ac #header-bar,
.ac #header-bar a,
.ac #enquete .intro,
.ac #abaServicos .selectResult span,
.ac .bottomBox .glyphicon,
.ac .carousel-indicators li.active,
.ac .carousel-indicators li.active p,
.ac .boxLista .bottomBox .glyphicon,
.ac #servicosHeader,
.ac #servicosHeader a,
.ac #accesskeyList a span {background: #FFF !important; color: #000 !important;}

.ac .portletHeader,
.ac .panel-body .nivel2.active, 
.ac .panel-body .nivel2.active .active ,
.ac .panel-heading {background: #414141; border-color: #FFF }

.ac #Grupos_Tipos_Ato a,
.ac #Grupos_Tipos_Ato label { color: #FFFFFF !important }

.ac #enquete.boxLista h2 span,
.ac #contentVideos .thumbs a span,
.ac #maisBuscadas a,
.ac #agenda h2 span, 
.ac .boxMidia h2 span, 
.ac .boxMidia h2 a,
.ac .modal-body .btn,
.ac #enquete div > a,
.ac #enquete label,
.ac .secomTheme .galleria-info-title,
.ac .carousel-caption h3 a,
.ac #target_transparencia h4,
.ac .getTab .contentDesc,
.ac aside.filtros h3,
.ac .listaResultados .busca .contentDesc,
.ac .perguntasFrequentes b,
.ac .mapaSite a, 
.ac .mapaSite .no-link,
.ac #maisBuscadas h2,
.ac #contentVideos .videoContainer .descMain p,
.ac .boxInfo span,
.ac .carousel-caption h3,
.ac .secomTheme .galleria-info-description,
.ac label,
.ac .form-horizontal .control-label,
.ac .boxVejaMais.linksRelacionados .table td,
.ac .contentVejaMais li > span,
.ac .contentPrint a,
.ac .agenda li a,
.ac .agenda h3,
.ac .boxLista h2 a,
.ac #resultAgenda .data span,
.ac .enviarImprimir > li > a,
.ac .paginaSemana a,
.ac #tabAgenda button .glyphicon, 
.ac .paginaSemana .glyphicon,
.ac .paginacao,
.ac .paginacao .link,
.ac .chosen-container .chosen-results .highlighted,
.ac .panel-body .nivel2.active, 
.ac .panel-body .nivel2.active li ,
.ac .formPesquisa label,
.ac footer a,
.ac .panel-body li a,
.ac .panel-heading a,
.ac .panel-heading,
.ac .panel.no-menu li a,
.ac .breadcrumb > .active,
.ac .breadcrumb > li + li:before,
.ac h1 a,
.ac .intro,
.ac h2,
.ac span,
.ac .ac_white,
.ac .table-striped tr:nth-child(even) td,
.ac .boxLista li span,
.ac .boxInfo .bottom a,
.ac article h4,
.ac .boxLista h2 span,
.ac legend,
.ac p {color: #FFF;}

.ac #galleria.secomTheme .galleria-info-text > a ,
.ac #agenda.boxLista li a,
.ac #msgAviso h2,
.ac #target_transparencia .download a,
.ac .boxInfo a:hover,
.ac .boxInfo a,
.ac .fc-content span,
.ac .listaResultados h3 a,
.ac #backTop,
.ac #paginacao button,
.ac .infoItem,
.ac a,
.ac .link,
.ac .boxLista li a,
.ac .perguntasFrequentes li a,
.ac .outrasDoc a,
.ac .listaResultados .busca .infoContent,
.ac .breadcrumb a {color: #FFF333;}

.ac .boxInfo .bottom,
.ac .carousel-indicators .active span,
.ac #target_sessaoPublica article,
.ac .boxMidia > div,
.ac .boxInfo a,
.ac .secomTheme .galleria-thumbnails-container,
.ac .secomTheme,
.ac .boxVejaMais.linksRelacionados .table tr:nth-child(2n+1) > td,
.ac .formPeriodo,
.ac #tabAgenda > ul li.selected,
.ac .paginacao button,
.ac .formPesquisa,
.ac #socialPanels .tab-content,
.ac .breadcrumb,
.ac #boxHeader,
body.ac,
.ac .btn,
.ac #tabAgenda > ul li {background: #000;}

.ac #banner,
.ac .titulo-modulo,
.ac #msgAviso,
.ac #abaServicos .selectResult li,
.ac .bottomBox a,
/*.ac .carousel-indicators li,*/
.ac .secomTheme .galleria-info-text,
.ac .thumbText .caption,
.ac .boxLista .bottomBox a,
.ac .boxLista > div,
.ac #mes .suplente,
.ac #tabAgenda button, 
.ac #tabAgenda input[type="submit"],
.ac #tabAgenda > div,
.ac aside > section,
.ac #socialPanels .nav > li a,
.ac .panel-body .nivel2.active li ,
.ac #contentItensFooter,
.ac .panel,
.ac footer,
.ac #mes .fc-event {background: #000; color: #FFF;}

.ac #breadcrumbs li a { color: #FFFFFF !important }
.ac #breadcrumbs li.last a { color: #FFF333 !important  }

.ac #target_sessaoPublica article,
.ac #abaServicos .selectResult li,
.ac .boxMidia > div,
.ac .thumbText .caption,
.ac #tabAgenda button, 
.ac #tabAgenda input[type="submit"],
.ac .formPeriodo,
.ac #tabAgenda > div,
.ac #tabAgenda > ul li,
.ac .btn.btn-default{border:1px solid #FFF}

.ac #contentVideos .thumbs li:nth-child(2n+1),
.ac #contentVideos .thumbs li,
.ac #contentVideos .videoContainer .descMain h3,
.ac #contentVideos .videoContainer,
.ac .bottomBox,
.ac .bottomPrint,
.ac .contentVejaMais,
.ac .nav-tabs > li > a{border-color:#FFF;}

.ac #enquete p,
.ac .form-control,
.ac .modal-dialog *,
.ac #mes .fc-state-highlight,
.ac .spinner.ui-spinner-input,
.ac .ui-datepicker span,
.ac .chosen-container .chosen-results li,
.ac .chosen-single span,
.ac footer > p,
.ac footer > p a,
.ac .thumbText .caption,
.ac .boxVejaMais .download,
.ac .ui-rangeSlider-label,
.ac .categoria span,
.ac .listaResultados .contentCategoria .glyphicon,
.ac .destaque_container li,
.ac .modal-body .control-label,
.ac #paginacao button.disabled {color: #000;}

.ac .bgCategoria,
.ac .contentMaisRecentes,
.ac .contentDicas {background: none; border: 1px solid #000}

.ac .alert {background: #000;}
.ac .alert-danger {color: #F00;}
.ac .alert-success {color: #0F0;}
.ac .alert-warning {color: #FF0;}

.ac .sprite.infografico {background-position: -67px -773px;}
.ac .sprite.galeria {background-position: -307px -774px;}
.ac .listaResultados .glyphicon {color: #FFF;}
.ac .sprite.big.infografico {background-position: -124px -595px;}
.ac .panel-body.centralList .icoContent .glyphicon {background: #FFF; color: #000;}

.ac #contentItensFooter {border-top: 1px solid #FFF;}
.ac .formPesquisa{border:1px solid #FFF; border-top:5px solid #FFF; }
.ac #tabAgenda button.fc-button {border:0 none; box-shadow: 0 0 0 0; border-radius:0}
.ac .carousel-indicators li.last{border-bottom: 1px solid #FFF}
.ac #boxNoticia h2 a,
.ac #boxArtigos h2 a,
.ac .boxInfo h2 a {color: #36ff00;}
.ac #boxNoticia h2,
.ac #boxArtigos h2,
.ac .boxInfo h2 {border-top:4px solid #36ff00; background: #000; color: #36ff00;}
.ac .listaCompleta {border-top: 1px solid #000;}

.ac .galleria-container{left: -1px; border-right: 0 !important;}

.ac .stripped-list li:nth-child(2n) {background: none; border-top: 1px solid #FFF; border-bottom:1px solid #FFF;}